Mark9719

Synergy version for macOS 10.6.8

32 posts in this topic

Hey Guys,

I have an old mac mini and just purchased a license only to find out that the current version doesn't work, is it possible that I could get a copy of the old version that works on 10.6.8? That would be awesome :) I was told to post here by the email support team. Please let me know if there is anything else that you need.

Thanks,

Mark Shaw

Share this post


Link to post
Share on other sites
32 minutes ago, Paul Suarez said:

Do you mean that you have the MacOSx 10.6.8 @Mark9719?

Hey Paul,

 

Yes that is what I have, I need a older version (10.8.5 I believe)

 

Regards,

 

Mark Shaw

Share this post


Link to post
Share on other sites

Hey Paul,

That doesn't seem to open for me either! Any other ideas? Older version maybe?

 

Regards,

 

Mark Shaw

Share this post


Link to post
Share on other sites

Hey Paul,

It would appear as if the copy that you sent me was for 10.8, I need a copy for macmini 1,1 10.6.8, hopefully you have something that can fix me up! 

 

Regards,

 

Mark Shaw

Share this post


Link to post
Share on other sites

Hey @Mark9719. v 1.8.5 works with MacOS 10.8 and below. It should work with MacOS 10.6.x. Can you post a screenshot(s) when you try to open it?

Share this post


Link to post
Share on other sites

Hey Paul,

 

It opens just fine but when I go to install this is what happens, if there is any more information that I can give to you please let me know.

 

Thanks,

 

Mark Shaw

Screen shot 2017-06-21 at 9.08.47 PM.png

Screen shot 2017-06-21 at 9.09.09 PM.png

Share this post


Link to post
Share on other sites

Hey Paul,

Was wondering if you had any updates for me?

 

Regards,

 

Mark Shaw

Share this post


Link to post
Share on other sites
2 minutes ago, Paul Suarez said:

You can watch our YouTube tutorial video about installing it on Mac. You can start at 1:31 in Howto install Synergy on Windows 10 and macOS - Installation tutorial.

Hey Paul,

 

I understand how to install it, however the issue is I simply cannot open it to be installed, I believe its a version issue, is it possible I could access an older version?

 

Regards,

 

Mark Shaw

Share this post


Link to post
Share on other sites

So after opening the downloaded file, you have dragged the Synergy app to the applications folder? and you opened Synergy by opening it from the applications folder?

Share this post


Link to post
Share on other sites
19 minutes ago, Paul Suarez said:

So after opening the downloaded file, you have dragged the Synergy app to the applications folder? and you opened Synergy by opening it from the applications folder?

Hey Paul,

 

Yes, once I drag it in there it continues to have the same (/) through it and does not allow me to run it, simply just tells me that it is not compatiable. 

 

Please let me know if there is anything else that you need help with.

 

Regards,

 

Mark Shaw

Share this post


Link to post
Share on other sites

Can you post a screenshot of the Applications folder where it shows Synergy listed?

Share this post


Link to post
Share on other sites

Hey @Paul Suarez,

 

I am at work at the moment so I am unable to do this, however I can do this later, but I can verify that I have definitely moved it to the applications folder, standard process as per any app install on a mac (that is not using the app store) So I have definitely done this before and can verify that it is in there. :) 

 

Regards,

 

Mark Shaw

Share this post


Link to post
Share on other sites

That'll be fine @Mark9719. You might as well try this comment below.

17 hours ago, Andydigital said:

Installing the earlier version 1.8.5 linked to above did work. Please consider updating your OSX tutorial to include the Assistive Devices location, it took me a while to find it under System Prefs> Security & Privacy> Accessibility.

 

Share this post


Link to post
Share on other sites

Hey @Paul Suarez, I went and tried to find that however it isn't an option in 10.6.8, that post that you linked above is using a new version of OSX, I still can't open it to even do the install is the issue, is it possible that you have 1.8.4 or 1.8.3 and I will give them a try? I am not sure why this one won't open at all, here is what I see:

Screen shot 2017-06-22 at 9.41.44 PM.png

Share this post


Link to post
Share on other sites

Searching it thoroughly, I have found an open issue on GitHub (Synergy 1.7.2 doesn't work on Snow Leopard (32-bit)#4636). That could be a clue that it  won't work with versions starting from 1.7.2. Another open (SSL plugin 'ns' is not compatible with old Mac OS X versions #4648) issue says it could be the SSL plugin that made it incompatible.

Although I'll try to check with our devs later (they're not available this time) if that's really the case. I'll also ask them later if we can have a version compatible for that macOS version @Mark9719.

Share this post


Link to post
Share on other sites
10 hours ago, Paul Suarez said:

Searching it thoroughly, I have found an open issue on GitHub (Synergy 1.7.2 doesn't work on Snow Leopard (32-bit)#4636). That could be a clue that it  won't work with versions starting from 1.7.2. Another open (SSL plugin 'ns' is not compatible with old Mac OS X versions #4648) issue says it could be the SSL plugin that made it incompatible.

Although I'll try to check with our devs later (they're not available this time) if that's really the case. I'll also ask them later if we can have a version compatible for that macOS version @Mark9719.

Hey Paul,

 

Does that mean that you have an older version that I could use then? I really need to get this working, hopefully an older version will work.

 

Share this post


Link to post
Share on other sites

I'm having the same problem here on my Mac mini with Snow Leo 10.6.8. I can install it but an error comes when starting it.  Would be great if there is a solution. :)

Share this post


Link to post
Share on other sites
2 hours ago, Gameboy said:

I'm having the same problem here on my Mac mini with Snow Leo 10.6.8. I can install it but an error comes when starting it.  Would be great if there is a solution. :)

It's interesting that you can install it but I cannot, what version of macmini are you using? Can you take a screenshot of "About this device" for me?

 

 

Share this post


Link to post
Share on other sites

@Mark9719 Here's the printscreen: But no luck with starting the app :(

@Paul Suarez What OS of Mac is the earlyest who is tested running Synergy? Pherhaps i can try update my OS then......but i don't know if Mavericks is to heavy for y old mac mini.

thanks guys

With Regards Stefan Leutwyler

Bildschirmfoto 2017-06-24 um 15.14.37.png

Share this post


Link to post
Share on other sites
24 minutes ago, Gameboy said:

Pherhaps i can try update my OS then......but i don't know if Mavericks is to heavy for y old mac mini.

Hey Gameboy,

 

Sadly the mac that you have is the same as mine and can not run anymore then 10.7.5 which makes no difference in the synergy world, is it possible that you could upload the DMG that you are using somewhere for me to download? I am using the same version, or I am supposed to be, however I can't even install it, I want to see if I am able to install your copy and then see if I can replicate the issue that you are having as my machine is exactly the same.

 

Share this post


Link to post
Share on other sites

Hey Mark

 

Thanks for the Info...thats sad,because i don't know any other software that can share mouse and keybord for mac. :(

 

I used the Version of Synergy which Paul Suarez posted here in this tread on Wednesday at 10:18 PM

so it will make no sense to repost it.

 

Good luck

Stefan

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now